@font-face {
  font-family: 'GTHaptikBlack';
  src: url('./fonts/GT-Haptik-Black.eot'); /* IE9 Compat Modes */
  src: url('./fonts/GT-Haptik-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/GT-Haptik-Black.woff') format('woff'), /* Modern Browsers */
       url('./fonts/GT-Haptik-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/GT-Haptik-Black.svg#158c1a7a6493e039f99284ad95ba012d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'GTHaptikBold';
  src: url('./fonts/GT-Haptik-Bold.eot'); /* IE9 Compat Modes */
  src: url('./fonts/GT-Haptik-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/GT-Haptik-Bold.woff') format('woff'), /* Modern Browsers */
       url('./fonts/GT-Haptik-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/GT-Haptik-Bold.svg#40534971df0212e8031be8f87de3f397') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'GTHaptikMedium';
  src: url('./fonts/GT-Haptik-Medium.eot'); /* IE9 Compat Modes */
  src: url('./fonts/GT-Haptik-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/GT-Haptik-Medium.woff') format('woff'), /* Modern Browsers */
       url('./fonts/GT-Haptik-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/GT-Haptik-Medium.svg#b84a6359939f30a7a52ddef489e87ffe') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'GTHaptikLight';
  src: url('./fonts/GT-Haptik-Light.eot'); /* IE9 Compat Modes */
  src: url('./fonts/GT-Haptik-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/GT-Haptik-Light.woff') format('woff'), /* Modern Browsers */
       url('./fonts/GT-Haptik-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/GT-Haptik-Light.svg#9cd922a0c6e1a7519cb7f302722fe799') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'GTHaptikRegular';
  src: url('./fonts/GT-Haptik-Regular.eot'); /* IE9 Compat Modes */
  src: url('./fonts/GT-Haptik-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/GT-Haptik-Regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/GT-Haptik-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/GT-Haptik-Regular.svg#c450015735aa87b075b0f77584fafd51') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


@font-face {
  font-family: 'NittiBasic-Light';
  src: url('./fonts/Nitti-Basic-Light.eot'); /* IE9 Compat Modes */
  src: url('./fonts/Nitti-Basic-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Nitti-Basic-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Nitti-Basic-Light.svg#9a8cb48df1782ce97439adfabb5d00cf') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'NittiBasic-Medium';
  src: url('./fonts/Nitti-Basic-Medium.eot'); /* IE9 Compat Modes */
  src: url('./fonts/Nitti-Basic-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Nitti-Basic-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Nitti-Basic-Medium.svg#a653eb97837aadab3c3461bc40ec35d7') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'NittiBasic-Normal';
  src: url('./fonts/Nitti-Basic-Normal.eot'); /* IE9 Compat Modes */
  src: url('./fonts/Nitti-Basic-Normal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Nitti-Basic-Normal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Nitti-Basic-Normal.svg#567ba5d852f4dd6d889a446c0f84d17d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Nitti-Bold';
  src: url('./fonts/NittiBold.eot'); /* IE9 Compat Modes */
  src: url('./fonts/NittiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/NittiBold.woff') format('woff'), /* Modern Browsers */
       url('./fonts/NittiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/NittiBold.svg#6a9cf2ea42d8186de78298996d6b6178') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Nitti-Light';
  src: url('./fonts/NittiLight.eot'); /* IE9 Compat Modes */
  src: url('./fonts/NittiLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/NittiLight.woff') format('woff'), /* Modern Browsers */
       url('./fonts/NittiLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/NittiLight.svg#9a4ebc0be351bbce05b1f07b6126a950') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Nitti-Medium';
  src: url('./fonts/NittiMedium.eot'); /* IE9 Compat Modes */
  src: url('./fonts/NittiMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/NittiMedium.woff') format('woff'), /* Modern Browsers */
       url('./fonts/NittiMedium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/NittiMedium.svg#6c876e5adb284033fa3b1c8faac3c866') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Nitti';
  src: url('./fonts/NittiNormal.eot'); /* IE9 Compat Modes */
  src: url('./fonts/NittiNormal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/NittiNormal.woff') format('woff'), /* Modern Browsers */
       url('./fonts/NittiNormal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/NittiNormal.svg#d6d6f193e578029399e2db488296d59b') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

